Qore SmtpClient Module Reference 1.2

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
SmtpClient::Attachment Member List

This is the complete list of members for SmtpClient::Attachment, including all inherited members.

add(MultiPartMixedMessage mpm) | MailMessage::Attachment |
constructor(string name, string mime, data data, string enc=EncDefault, *hash hdr) | MailMessage::Attachment |
getData() | MailMessage::Attachment |
getHeaders() | MailMessage::Attachment |
getMime() | MailMessage::Attachment |
getName() | MailMessage::Attachment |
getTransferEncoding() | MailMessage::Attachment |